org.eclipse.actf.model.ui.editor.browser

## Class IWebBrowserACTF.WebBrowserNavigationEventListnerHolder

- java.lang.Object
- - org.eclipse.actf.model.ui.editor.browser.IWebBrowserACTF.WebBrowserNavigationEventListnerHolder

Enclosing interface:
  IWebBrowserACTF

    public static class IWebBrowserACTF.WebBrowserNavigationEventListnerHolder
    extends Object

To set `IWebBrowserACTFEventListener` to override `DefaultWebBrowserNavigationEventListener`

### Field Summary

Fields
`static IWebBrowserNavigationEventListener` `LISTENER`

### Constructor Summary

Constructors
Constructor and Description
`IWebBrowserACTF.WebBrowserNavigationEventListnerHolder()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### LISTENER

    public static IWebBrowserNavigationEventListener LISTENER

### Constructor Detail

#### IWebBrowserACTF.WebBrowserNavigationEventListnerHolder

    public IWebBrowserACTF.WebBrowserNavigationEventListnerHolder()